@font-face { font-family: 'DIN Condensed Bold.ttf'; font-style: normal; font-weight: 400; font-display: swap; src: url(/resources/accounts/668786394def4d941ad09200/DIN%20Condensed%20Bold.ttf);}
@font-face { font-family: 'DIN Condensed Bold.ttf'; font-style: normal; font-weight: 400; font-display: swap; src: url(/resources/accounts/668786394def4d941ad09200/DIN%20Condensed%20Bold.ttf);}
@import url('https://fonts.googleapis.com/css2?family=Open Sans:wght@400;700&display=swap');

html {background-color:#edf0f2 ;font-size:21px !important;color:#004751 ;font-weight:normal ;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';}
body {font-size:21px !important;color:#004751 ;font-weight:normal ;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';}
.label-container th, .label-container tr, .nav-tabs .nav-link, .nav-tabs .nav-link.active {color:#004751 ;}
.table-hover > tbody > tr:hover > *  {color:#004751 !important;}
h1, h2, h3, h4, h5,  h6  {font-weight:normal ;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';}
.label-container td,.label-container th {border-color:#004751 ;}
.label-container .logo>img {width:67% !important;}
.label-container a {color:#1b4650 !important;}
.label-container {background-color:#FFFFFF ;border-radius:16px !important;}
.label-container .page-content {background-color:#FFFFFF !important;}
.label-container footer {border-bottom-left-radius:16px !important;border-bottom-right-radius:16px !important;}
.label-container header {border-top-left-radius:16px !important;border-top-right-radius:16px !important;}
body.tinyeditor {background-color:#FFFFFF ;border-radius:16px !important;}
.label-container, .tinyeditor {background-image:none;}
.label-container header {background-color:#b8dce2 ;}
.label-container header * {font-weight:400 !important;font-family:'Open Sans','Inter', 'sans-serif';}
.label-container header nav-button button, .label-container header nav-button button:hover, .label-container header nav-button button:active, .label-container header nav-button button:focus, .label-container header nav-button button:focus-visible {}
.label-container header .language-select-list, .label-container header .language-select-list A {}
.btn-custom-font, .btn-custom-font:hover, .btn-custom-font:focus, .btn-custom-font:disabled, .btn-custom-font:active {font-weight:normal !important;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';font-size:28px !important;}
.btn-custom, A.btn-custom, .btn-custom:hover, .btn-custom:focus, .btn-custom:disabled, .btn-custom:active {background-color:#b8dce2 !important;border-color:#004751 !important;border-width:2px !important;font-weight:normal !important;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';color:#004751 !important;font-size:28px !important;border-radius:10px !important;padding-top:6px !important;padding-bottom:6px !important;}
.btn-custom, .btn-custom:hover, .btn-custom:active {color:#004751 ;}
.btn-custom:hover {}
.btn-custom .icon,.btn-custom:hover .icon,.btn-custom:focus .icon,.btn-custom:active .icon {color:#004751 !important;max-width:20px !important;max-height:20px !important;}
.btn-custom:hover .icon {}
.btn-custom .icon svg {width:20px !important;height:20px !important;}
.label-container .social-links {text-align:center ;}
.label-container .social-links A {margin-right:0px !important;font-size:32px !important;color:#004751 !important;}
.fc .fc-highlight {}
.fc-v-event {}
.label-container footer .info * {font-size:16px !important;color:#000000 !important;font-weight:400 !important;font-family:'Open Sans','Inter', 'sans-serif';text-align:center !important;}
.label-container footer .lang-select * {font-size:16px !important;color:#000000 !important;font-weight:400 !important;font-family:'Open Sans','Inter', 'sans-serif';text-align:center !important;color:#000000 !important;}
.label-container footer {}
@import url('https://fonts.googleapis.com/css2?family=Open Sans:wght@400;700&display=swap');

html {background-color:#edf0f2 ;font-size:21px !important;color:#004751 ;font-weight:normal ;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';}
body {font-size:21px !important;color:#004751 ;font-weight:normal ;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';}
.label-container th, .label-container tr, .nav-tabs .nav-link, .nav-tabs .nav-link.active {color:#004751 ;}
.table-hover > tbody > tr:hover > *  {color:#004751 !important;}
html {background-image:none;}
h1, h2, h3, h4, h5,  h6  {font-weight:normal ;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';}
.label-container td,.label-container th {border-color:#004751 ;}
.label-container .logo>img {width:67% !important;}
.label-container a {color:#1b4650 !important;}
.label-container {background-color:#FFFFFF ;border-radius:16px !important;}
.label-container .page-content {background-color:#FFFFFF !important;}
.label-container footer {border-bottom-left-radius:16px !important;border-bottom-right-radius:16px !important;}
.label-container header {border-top-left-radius:16px !important;border-top-right-radius:16px !important;}
body.tinyeditor {background-color:#FFFFFF ;border-radius:16px !important;}
.label-container, .tinyeditor {background-image:none;}
.label-container header {background-color:#b8dce2 ;}
.label-container header * {font-weight:400 !important;font-family:'Open Sans','Inter', 'sans-serif';}
.label-container header nav-button button, .label-container header nav-button button:hover, .label-container header nav-button button:active, .label-container header nav-button button:focus, .label-container header nav-button button:focus-visible {}
.label-container header .language-select-list, .label-container header .language-select-list A {}
.btn-custom-font, .btn-custom-font:hover, .btn-custom-font:focus, .btn-custom-font:disabled, .btn-custom-font:active {font-weight:normal !important;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';font-size:28px !important;}
.btn-custom, A.btn-custom, .btn-custom:hover, .btn-custom:focus, .btn-custom:disabled, .btn-custom:active {background-color:#b8dce2 !important;border-color:#004751 !important;border-width:2px !important;font-weight:normal !important;font-family:'DIN Condensed Bold.ttf','Inter', 'sans-serif';color:#004751 !important;font-size:28px !important;border-radius:10px !important;padding-top:6px !important;padding-bottom:6px !important;}
.btn-custom, .btn-custom:hover, .btn-custom:active {color:#004751 ;}
.btn-custom:hover {}
.btn-custom .icon,.btn-custom:hover .icon,.btn-custom:focus .icon,.btn-custom:active .icon {color:#004751 !important;max-width:20px !important;max-height:20px !important;}
.btn-custom:hover .icon {}
.btn-custom .icon svg {width:20px !important;height:20px !important;}
.label-container .social-links {text-align:center ;}
.label-container .social-links A {margin-right:0px !important;font-size:32px !important;color:#004751 !important;}
.fc .fc-highlight {}
.fc-v-event {}
.label-container footer .info * {font-size:16px !important;color:#000000 !important;font-weight:400 !important;font-family:'Open Sans','Inter', 'sans-serif';text-align:center !important;}
.label-container footer .lang-select * {font-size:16px !important;color:#000000 !important;font-weight:400 !important;font-family:'Open Sans','Inter', 'sans-serif';text-align:center !important;color:#000000 !important;}
.label-container footer {}
